Subject: Protocol Action: Using XML-RPC in BEEP to Experimental

From: The IESG <[email-masked]>
Date: Mon, 16 Dec 2002 15:11:41 -0500

The IESG has approved publication of Using XML-RPC in BEEP
<draft-harold-beep-xmlrpc-03.txt> as an Experimental Protocol. This 
has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG contact persons are Patrik Faltstrom and Ned Freed.